Bug 7677 - No access to server possible
No access to server possible
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Printing
3.6.0pre1
x64 Windows XP
: P3 critical
: ---
Assigned To: Guenther Deschner
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-13 09:31 UTC by Marc Muehlfeld
Modified: 2011-09-02 15:08 UTC (History)
1 user (show)

See Also:


Attachments
smbd.log (125.18 KB, text/plain)
2010-09-13 09:32 UTC, Marc Muehlfeld
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Muehlfeld 2010-09-13 09:31:37 UTC
When I start 3.6.0pre1, the message
   reload_printers: Could not create system server_info
appears in smbd.log. The daemons are running, but it's not possible to access the server (file- and print services). So this is a blocker for further testing/usage.

I attached a level 10 debug log with the error.
Comment 1 Marc Muehlfeld 2010-09-13 09:32:53 UTC
Created attachment 5957 [details]
smbd.log
Comment 2 Karolin Seeger 2011-05-13 19:16:35 UTC
Günther, please confirm that this one is fixed meanwhile and close out the bug report.

Thanks!
Comment 3 Andreas Schneider 2011-09-02 15:08:46 UTC
This has been fixed.